/*!
* @file Dungeon.cpp
* @brief ゲーム中のダンジョンを定義する
* @date 2013/12/11
* @author Deskull
* 2013 Sikabane Works.
*/

#include "stdafx.h"
#include "Dungeon.h"

namespace Deeangband
{

	Dungeon::Dungeon(ID id, TAG tag, GameWorld *gameWorld) : GameElement(id, tag, gameWorld)
	{
		return;
	}

	Dungeon::Dungeon(void)
	{
		return;
	}

	Dungeon::~Dungeon(void)
	{
		return;
	}

}